.product-brief-info__field--radio .custom-field--color .custom-field__icon::before
{
	content: '';
	display: block;
	/* Фон по умолчанию — цвет */
	background-color: var(--bg-color, #CCCCCC);

	/* Если есть --bg-image, он перекроет цвет */
	background-image: var(--bg-image);
	background-size: var(--bg-size, contain);
	background-repeat: no-repeat;
	background-position: center; /* Центрирование по вертикали и горизонтали */
}

.custom-field.custom-field--option.selected .custom-field__text {
	color: #014f97;
	background-color: #e5eef7;
	border-color: #e5eef7;
}
label.custom-field.custom-field--color.selected .custom-field__icon {
	border-color: #014f97;
}
.product-aside__available .residue {
	color: #888888;
	font-weight: 400;
}
.modal.modal--delivery-options .modal__content {
	max-width: 880px !important;
}